Whatsapp
Comparte esta noticia con tus contactos

Esto provoca que, a medida que aumenten las especificaciones de la aplicación, algunos teléfonos (los de mayor edad) queden obsoletos y sean incompatibles.

La compañía trabaja en diferentes novedades (entre ellas, la opción multidispositivo) que elevarán las exigencias operativas de los móviles. Whatsapp, en su apartado de preguntas y respuestas, tiene un listado de los aparatos compatibles con el uso de la aplicación.

Whatsapp aclara que todos los Android con versiones anteriores a la 4.0.3 (la conocida como Ice Cream Sandwich) no son compatibles, por lo que dejarán de funcionar. O lo que es lo mismo, los dispositivos con versiones 2.3.7 o inferiores, no podrán usar la aplicación.

En lo referente a los iPhone, todos aquellos que no tengan iOS 9 dejerán de funcionar. Esto implica que los modelos 6, 5 y 4 (con todas sus versiones, a excepción del iPhone 6S) tendrán que tener instalado iOS 9 para seguir usando Whatsapp. Los modelos anteriores no son compatibles.

Además, Whatsapp informa de que solo son compatibles «algunos modelos de teléfonos con sistema operativo KaiOS 2.5.1 o posterior, incluidos los dispositivos JioPhone y JioPhone 2». Así, los que no cumplan estas características también quedan fuera de funcionamiento.

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *